tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From cmanola...@yahoo.com
Subject RE: Store Proposal
Date Mon, 23 Apr 2001 23:33:18 GMT
Typos...

> That doesn't mean 3.3 _modules_ are restricted in any way to JDK1.1. 
> Tomcat has already at least 2 modules that are JDK1.2 compatible.

.... Are using JDK1.2 specific features.


> 
> The restriction ( the way I understand it at least ) is that tomcat4 
> should provide a (basic) servlet container that will work on JDK1.1, and

 tomcat3.3 :-)

Costin


Mime
View raw message